:root {
  --black: #1a1a1a;
  --lime: #b8be2a;
  --dark-lime: #d9e03c;
  --light-gray: #0000000d;
  --gray: #757676;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  color: #1d1d1d;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.8;
}

h1 {
  color: var(--black);
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Advent Pro, sans-serif;
  font-size: 110px;
  font-weight: 700;
  line-height: 1;
}

h2 {
  color: var(--lime);
  letter-spacing: 1.5px;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Advent Pro, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.1;
}

h3 {
  color: var(--black);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Advent Pro, sans-serif;
  font-size: 22px;
  font-weight: 700;
  line-height: 1.2;
}

p {
  margin-bottom: 0;
}

.hero-section {
  background-color: #0000;
  background-image: url('../images/Start-Frame.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding: 140px 9.5vw;
  display: flex;
}

.hero-section.first {
  background-image: url('../images/LandingPageoutline-05.svg');
  justify-content: center;
  align-items: center;
  height: 90vh;
}

.container {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  max-width: 1920px;
  display: flex;
}

.container.gap-80 {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
}

.container.v-center {
  text-align: center;
  justify-content: flex-start;
  align-items: center;
}

.container.v-center.gap-40 {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
}

.container.v-center.off {
  display: none;
}

.container.skinny {
  max-width: 950px;
}

.gap-20 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  align-items: stretch;
  display: flex;
}

.gap-20.max-width-550 {
  max-width: 550px;
}

.gap-20.max-width-550.phone-center.pc-center {
  text-align: center;
  justify-content: flex-start;
  align-items: center;
}

.gap-20.max-width-550.center {
  align-items: center;
}

.gap-20.v-center {
  text-align: center;
  justify-content: flex-start;
  align-items: center;
}

.gap-20.v-center.align-center {
  margin-left: auto;
  margin-right: auto;
}

.gap-20.v-center.align-center.max-width-600 {
  width: 100%;
  max-width: 600px;
}

.gap-20.mad-width-xx {
  max-width: 900px;
}

.hero-sub-title {
  letter-spacing: 1.5px;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 300;
  line-height: 1;
}

.hero-sub-title.lime {
  color: var(--lime);
  line-height: 1.2;
}

.here-sub-text {
  font-size: 19px;
  font-weight: 300;
}

.here-sub-text.b-section {
  color: #999;
}

.h1-lime {
  -webkit-text-fill-color: transparent;
  background-image: linear-gradient(135deg, #b8be2a, #d9e03c 50%, #c8cf28);
  -webkit-background-clip: text;
  background-clip: text;
}

.h-gap-20 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.h-gap-20.h-center {
  justify-content: center;
  align-items: center;
}

.button {
  cursor: pointer;
  border-radius: 100px;
  padding: 16px 40px;
  font-size: 15px;
  font-weight: 400;
  line-height: 1;
}

.button.primary {
  background-color: var(--black);
  color: #fff;
  transition: all .2s;
}

.button.primary:hover {
  color: var(--dark-lime);
  transform: translate(0, -2px);
  box-shadow: 0 2px 8px #00000026;
}

.button.secondary {
  border: 1px solid var(--light-gray);
  color: var(--black);
  background-color: #0000;
  transition: all .2s;
}

.button.secondary:hover {
  color: var(--dark-lime);
  background-color: #000;
  transform: translate(0, -2px);
  box-shadow: 0 2px 8px #00000026;
}

.button.lime {
  background-color: var(--lime);
  color: var(--black);
  font-weight: 500;
  transition: all .2s;
}

.button.lime:hover {
  transform: translate(0, -2px);
}

.section {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  padding: 140px 9.5vw;
  display: flex;
}

.section.gray {
  background-color: #f7f7f7;
}

.section.gray.off {
  display: none;
}

.section.black {
  background-color: var(--black);
}

.section.black.center, .section.black.center-copy {
  justify-content: flex-start;
  align-items: center;
}

.section.black.off {
  display: none;
}

.section.center {
  justify-content: flex-start;
  align-items: center;
}

.section.center.single-pd {
  padding-bottom: 0;
}

.section.pattern {
  background-image: url('../images/bghome-pc.svg');
  background-position: 100% 100%;
  background-size: cover;
}

.section.single-pd {
  padding-bottom: 0;
}

.grid-2-col-g-80 {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  grid-template-rows: auto;
  align-items: center;
  width: 100%;
}

.heading {
  letter-spacing: 4px;
  font-size: 13px;
  font-weight: 600;
}

.section-heading-big {
  color: var(--black);
  letter-spacing: -.5px;
  font-family: Advent Pro, sans-serif;
  font-size: 52px;
  font-weight: 700;
  line-height: 1.2;
}

.section-heading-big.white {
  color: #fff;
}

.square-block {
  aspect-ratio: 1;
  border-radius: 16px;
  flex-flow: column;
  width: 100%;
  display: flex;
  overflow: hidden;
}

.full-frame-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.full-frame-image.hide {
  display: none;
}

.grid-3-col-g-40 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  width: 100%;
}

.grid-3-col-g-40._2-2 {
  grid-template-columns: 1fr 1fr;
}

.service-cards {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  background-color: #fff;
  border-radius: 16px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 50px 40px;
  display: flex;
}

.service-icon-bg {
  background-color: #fbfbe8;
  border-radius: 16px;
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 60px;
  display: flex;
}

.carousel-container {
  border: 1px solid #0000000d;
  width: 100%;
  padding-top: 70px;
  padding-bottom: 70px;
  display: flex;
  overflow: hidden;
}

.carousel-track {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  justify-content: flex-start;
  align-items: center;
  width: 7272px;
  padding-right: 60px;
  display: flex;
  overflow: visible;
}

.gray-h2-xxl {
  color: #0000000d;
  text-transform: uppercase;
  font-size: 80px;
  font-weight: 700;
}

.dot-green {
  background-color: var(--dark-lime);
  border-radius: 100%;
  width: 10px;
  height: 10px;
}

.paragraph-xs {
  font-size: 14px;
}

.h-10-gap {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.h-10-gap.v-center {
  justify-content: center;
  align-items: center;
}

.learn-more-text {
  color: var(--black);
  font-size: 14px;
  line-height: 1;
}

.code-embed {
  min-width: 24px;
  min-height: 24px;
}

.image {
  width: 40px;
}

._4-col-grid {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  width: 100%;
}

.stats {
  color: #fff;
  font-family: Advent Pro, sans-serif;
  font-size: 64px;
  font-weight: 700;
  line-height: 1;
}

.gap-10 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.gap-10.v-center {
  text-align: center;
  justify-content: flex-start;
  align-items: center;
}

.text-block-2 {
  color: #999;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 12px;
}

.lime-stat {
  color: var(--dark-lime);
}

.h1-xs {
  font-size: 70px;
  line-height: 1.4;
}

.lime--h1 {
  color: var(--lime);
}

.timeline-grid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: .25fr 1.5fr;
  width: 100%;
  max-width: 900px;
}

.time-line-center-w {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.timeline-number-item {
  border: 2px solid var(--lime);
  background-color: #fff;
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  width: 60px;
  min-width: 60px;
  height: 60px;
  min-height: 60px;
  display: flex;
  box-shadow: 0 6px 20px #c8cf2445;
}

.timeline-nymber-text {
  color: var(--black);
  font-family: Advent Pro, sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 1;
}

.line-green {
  background-color: var(--lime);
  width: 2px;
  height: 100%;
}

.timeline-left-w {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  text-align: left;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding-top: 16px;
  padding-bottom: 60px;
  display: flex;
}

.timeline-left-w.last {
  padding-top: 15px;
  padding-bottom: 0;
}

.tag-wrapper {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: wrap;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  max-width: 700px;
  display: flex;
}

.type-tags {
  color: #999;
  background-color: #ffffff05;
  border: 1px solid #ffffff14;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  padding: 14px 20px;
  font-size: 14px;
  line-height: 1;
  transition: all .2s;
  display: flex;
}

.type-tags:hover {
  color: #fff;
  background-color: #d9e03c66;
  border-color: #ffffff4d;
}

.five-column-grid {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  width: 100%;
  margin-top: 0;
}

.tools-wrapper {
  opacity: .7;
  filter: grayscale();
  align-items: center;
  width: 100%;
  height: 100px;
  padding: 9px 10px;
  display: flex;
}

.tools-wrapper.nofilter {
  opacity: 1;
  filter: none;
  height: 100%;
  padding: 0;
}

.tools-wrapper.nofilter.circle-round {
  padding: 18px;
}

.tools-wrapper.nofilter.circle-round.circle-smaller {
  padding: 16px;
}

.tools-wrapper.nofilter.long {
  padding-top: 16px;
  padding-bottom: 16px;
}

.tools-logo {
  filter: none;
  object-fit: contain;
  width: 100%;
  height: 100%;
  max-height: 100%;
  transition: all .4s;
}

.tools-logo:hover {
  filter: none;
}

.slide-nav-3 {
  display: none;
}

.div-block-47 {
  color: #1a1a1a;
  cursor: pointer;
  background-color: #fafafa;
  border: 2px solid #d9e03c;
  border-radius: 12px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 0;
  text-decoration: none;
  transition: all .2s;
  display: flex;
  overflow: hidden;
}

.div-block-47:hover {
  background-color: #fff;
}

.mask-2 {
  width: 31.5%;
  overflow: visible;
}

.div-block-48 {
  aspect-ratio: 16 / 9;
  flex-flow: row;
  justify-content: center;
  align-items: stretch;
  width: 100%;
  display: flex;
  overflow: hidden;
}

.image-19 {
  object-fit: cover;
  width: 100%;
}

.icon-5 {
  color: #000;
  background-color: #d2da20;
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  padding: 16px;
  font-size: 20px;
  font-weight: 700;
  display: flex;
}

.services-slider_slide {
  height: auto;
  margin-right: 20px;
}

.news-slider {
  background-color: #0000;
  width: 100%;
  height: auto;
  margin-top: 0;
  overflow: hidden;
}

.div-block-49 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  padding: 24px;
  display: flex;
}

.new-heading {
  font-size: 21px;
  font-weight: 500;
  line-height: 1.3;
}

.navbar-logo-left {
  z-index: 999;
  background-color: #fff;
  width: 100%;
  padding-left: 9.5vw;
  padding-right: 9.5vw;
  position: sticky;
  top: 0;
}

.navbar-logo-left-container {
  z-index: 5;
  background-color: #0000;
  width: 1030px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 15px 20px;
}

.navbar-logo-left-container.shadow-three {
  width: 100%;
  max-width: 1900px;
  margin-bottom: 0;
  padding: 20px 0;
}

.container-2 {
  width: 100%;
  max-width: 1920px;
  margin-left: auto;
  margin-right: auto;
}

.navbar-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.nav-menu-two {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.nav-link {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
}

.nav-link:hover {
  color: #1a1b1fbf;
}

.nav-link:focus-visible, .nav-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-dropdown {
  margin-left: 5px;
  margin-right: 5px;
}

.nav-dropdown-toggle {
  letter-spacing: .25px;
  padding: 5px 30px 5px 10px;
  font-size: 14px;
  line-height: 20px;
}

.nav-dropdown-toggle:hover {
  color: #1a1b1fbf;
}

.nav-dropdown-toggle:focus-visible, .nav-dropdown-toggle[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-icon {
  margin-right: 10px;
}

.nav-dropdown-list {
  background-color: #fff;
  border-radius: 12px;
}

.nav-dropdown-list.w--open {
  padding-top: 10px;
  padding-bottom: 10px;
}

.nav-dropdown-link {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 14px;
}

.nav-dropdown-link:focus-visible, .nav-dropdown-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-divider {
  background-color: #e4ebf3;
  width: 1px;
  height: 22px;
  margin-left: 15px;
  margin-right: 15px;
}

.nav-link-accent {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 20px;
  padding: 5px 10px;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  text-decoration: none;
}

.nav-link-accent:hover {
  color: #1a1b1fbf;
}

.button-primary {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  border-radius: 24px;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary:active {
  background-color: #43464d;
}

.footer-subscribe {
  background-color: var(--black);
  color: var(--gray);
  border-bottom: 1px solid #e4ebf3;
  padding: 50px 9.5vw 40px;
  position: relative;
}

.footer-form-two {
  background-color: #f5f7fa;
  margin-bottom: 40px;
  padding: 64px;
}

.footer-form-container-two {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.footer-form-title {
  font-size: 24px;
  line-height: 32px;
}

.footer-form-block-two {
  justify-content: flex-end;
  align-items: center;
  display: flex;
  position: relative;
}

.footer-form-input {
  border: 1px #000;
  width: 460px;
  height: 48px;
  margin-bottom: 0;
  padding: 12px 180px 12px 20px;
}

.footer-form-input::placeholder {
  color: #1a1b1fcc;
}

.button-primary-2 {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary-2:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary-2:active {
  background-color: #43464d;
}

.button-primary-2.footer-form-button {
  padding: 8px 18px;
  position: absolute;
  right: 8px;
}

.footer-wrapper-three {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.footer-block-three {
  justify-content: flex-start;
  align-items: center;
  margin-left: -20px;
  margin-right: -20px;
  display: flex;
}

.footer-link-three {
  color: var(--lime);
  margin-left: 20px;
  margin-right: 20px;
  text-decoration: none;
}

.footer-link-three:hover {
  color: var(--dark-lime);
}

.footer-social-block-three {
  justify-content: flex-start;
  align-items: center;
  margin-left: -32px;
  display: flex;
}

.footer-social-link-three {
  margin-left: 32px;
}

.footer-divider-two {
  background-color: #666;
  width: 100%;
  height: 1px;
  margin-top: 40px;
  margin-bottom: 40px;
}

.footer-bottom {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.footer-copyright {
  font-size: 12px;
}

.footer-legal-block {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.footer-legal-link {
  color: #3a4554;
  margin-left: 24px;
}

.footer-legal-link:hover {
  color: #3a4554;
}

.image-20 {
  height: 80px;
}

.image-21 {
  width: 24px;
}

.loader {
  z-index: 9999;
  background-color: #fff;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: none;
  position: fixed;
  inset: 0%;
  overflow: hidden;
}

.image-22 {
  width: 240px;
  position: absolute;
  inset: 13% auto auto 13%;
}

.image-4 {
  width: 53.8px;
  position: absolute;
  bottom: 204px;
  left: 196px;
}

.div-block {
  z-index: 2;
  justify-content: center;
  align-items: center;
  width: 300px;
  height: 300px;
  display: flex;
  position: relative;
  bottom: 3%;
  right: 2%;
}

.image-6 {
  width: 62.2px;
  position: absolute;
  top: 113px;
  left: 293px;
}

.image-8 {
  width: 124px;
  position: absolute;
  top: 224px;
  left: 131px;
}

.image-3 {
  width: 51.4px;
  position: absolute;
  bottom: 204px;
  right: 140.5px;
}

.image-7 {
  width: 94px;
  position: absolute;
  top: 237px;
  right: 119px;
}

.image-2 {
  width: 108.6px;
  position: absolute;
  top: 141.203px;
  right: 124px;
}

.image-5 {
  width: 55.6px;
  position: absolute;
  top: 113px;
  left: 196px;
}

.div-block-43 {
  background-image: url('../images/LandingPageoutline-01.svg');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.image-17 {
  width: 37%;
  margin-bottom: 100px;
}

.h1-white {
  color: #fff;
}

.instagram-grid-container {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
}

.heading-2 {
  color: #d9e03c;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Advent Pro, sans-serif;
  font-size: 66px;
  font-weight: 700;
  line-height: 1;
}

.heading-2.black-head {
  color: #1a1a1a;
  text-align: left;
  margin-bottom: 0;
}

.form-block {
  width: 100%;
  max-width: 700px;
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
}

.instagram-picture-wrapper {
  cursor: pointer;
  width: 200px;
  height: 200px;
  overflow: hidden;
}

.form {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: wrap;
  justify-content: space-between;
  display: flex;
}

.client-section-container {
  background-color: #fff;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 60px 40px;
  display: flex;
}

.client-section-container.inner {
  background-color: var(--light-gray);
  border-radius: 24px;
}

.submit-button {
  background-color: var(--lime);
  color: #000;
  cursor: pointer;
  border-radius: 100px;
  flex: 1;
  padding: 16px 40px;
  font-size: 15px;
  font-weight: 500;
  line-height: 1;
  transition: all .2s;
}

.submit-button:hover {
  transform: translate(0, -2px);
}

.instagram-grid {
  grid-template-rows: 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  display: none;
}

.success-message {
  color: #067f06;
  background-color: #0000;
}

.text-field-2 {
  border-radius: 12px;
  width: 100%;
  min-height: 120px;
}

.text-field {
  border-radius: 12px;
  flex: 1;
  min-width: 45%;
}

.container-3 {
  justify-content: space-around;
  align-items: center;
  max-width: 100%;
  height: 100%;
  padding-left: 100px;
  padding-right: 100px;
  display: flex;
  position: relative;
}

.link-block-2 {
  text-decoration: none;
  overflow: hidden;
}

.link-block-2.w--current {
  padding-top: 4px;
  padding-bottom: 4px;
}

.lottie-animation {
  width: 30px;
  height: auto;
  display: none;
}

.nav-link-2 {
  margin-left: 0;
  margin-right: 0;
  font-family: Poppins, sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 1;
  display: none;
}

.nav-link-2:hover {
  letter-spacing: 1px;
  font-weight: 700;
}

.div-block-24 {
  background-color: #1a1a1a;
  width: 100%;
  height: 2px;
}

.div-block-24.green {
  color: #d9e03c;
  background-color: #d9e03c;
}

.nav-menu {
  flex: 1;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.brand {
  padding-top: 10px;
}

.image-9 {
  width: 70px;
}

.link-block {
  color: #1a1a1a;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 38.6px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.link-block.contact {
  width: 49.725px;
}

.link-block.contact.left-margin.blackbg {
  background-color: #d9e03c;
  border-radius: 24px;
  padding: 7px 0;
}

.link-block.contact.left-margin.blackbg:hover {
  color: #1a1a1a;
}

.link-block.services {
  width: 49.6625px;
}

.link-block.services.left-margin {
  width: auto;
}

.link-block.left-margin {
  width: auto;
  margin-left: 20px;
  padding-top: 4px;
  padding-bottom: 4px;
}

.link-block.unfiltered {
  width: 65.325px;
}

.heading-4 {
  color: #1a1a1a;
  cursor: pointer;
  width: auto;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 7px;
  padding-bottom: 7px;
  font-family: Advent Pro, sans-serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.2;
  text-decoration: none;
}

.heading-4.green {
  color: #1a1a1a;
  margin-top: 0;
  padding-left: 10px;
  padding-right: 10px;
}

.navbar {
  z-index: 10;
  background-color: #fff;
  width: 100%;
  height: 120px;
  position: sticky;
  top: 0;
}

.html-embed-4 {
  color: #b1b1b1;
  cursor: pointer;
  height: 40px;
  transition: all .4s;
  display: none;
}

.html-embed-4:hover {
  color: #d9e03c;
  background-color: #1a1a1a;
}

.section-2 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding-top: 160px;
  padding-left: 30px;
  padding-right: 30px;
  display: flex;
}

.section-2.no-pd {
  background-color: var(--black);
  margin-top: -2px;
  padding-top: 0;
  padding-left: 0;
  padding-right: 0;
}

.carousel-container-2 {
  background-color: var(--black);
  align-items: flex-end;
  width: 100%;
  margin-top: -1px;
  display: flex;
  overflow: hidden;
}

.logo-container {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  justify-content: space-between;
  align-items: stretch;
  width: 6430px;
  min-width: 6430px;
  height: 466.656px;
  padding-left: 40px;
  padding-right: 0;
  display: flex;
}

.intagram-cousel-image {
  aspect-ratio: 3 / 2;
  object-fit: cover;
  width: 700px;
}

.intagram-cousel-image.portrait {
  aspect-ratio: auto;
  width: 350px;
  max-width: none;
  height: 100%;
  min-height: 100%;
}

.body {
  color: #424242;
  font-weight: 400;
}

.max-width-230 {
  max-width: 230px;
}

.service-icon {
  color: #b8be2a;
  text-align: center;
  font-size: 24px;
  font-weight: 400;
  line-height: 1;
}

.service-icon.xl {
  font-size: 32px;
}

.service-icon.xxl {
  font-size: 40px;
}

.code-embed-2 {
  width: 100%;
  overflow: hidden;
}

.image-23 {
  width: 100%;
}

@media screen and (min-width: 1280px) {
  .image-8 {
    left: 137px;
  }

  .image-3 {
    right: 144.5px;
  }

  .image-7 {
    width: 99px;
    right: 116px;
  }
}

@media screen and (min-width: 1440px) {
  .five-column-grid {
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  }

  .tools-logo {
    padding-left: 10px;
    padding-right: 10px;
  }

  .mask-2 {
    width: 32%;
  }

  .image-17 {
    margin-bottom: 130px;
  }

  .instagram-picture-wrapper {
    width: 240px;
    height: 240px;
  }
}

@media screen and (min-width: 1920px) {
  .image-17 {
    margin-bottom: 140px;
  }
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 90px;
  }

  .hero-section {
    padding: 100px 5.5vw;
  }

  .hero-section.first {
    background-image: url('../images/LandingPageoutline-05.svg');
  }

  .here-sub-text {
    font-size: 17px;
  }

  .section {
    padding: 100px 5.5vw;
  }

  .section.center.single-pd.top-section {
    padding-top: 140px;
  }

  .section.pattern {
    background-image: url('../images/bghome-phone.svg');
    background-position: 100% 0;
  }

  .section.pattern.top-section {
    padding-top: 140px;
  }

  .grid-2-col-g-80._1-col {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    grid-template-columns: 1fr;
  }

  .grid-3-col-g-40 {
    grid-template-columns: 1fr 1fr;
  }

  .carousel-container {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .carousel-track {
    width: 5891.88px;
  }

  .gray-h2-xxl {
    font-size: 60px;
  }

  .navbar-logo-left, .container-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .nav-menu-wrapper {
    background-color: #0000;
    flex-flow: column;
    display: flex;
  }

  .nav-menu-two {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    background-color: #fff;
    border-radius: 0;
    flex-flow: column;
    justify-content: space-around;
    align-items: center;
    margin-top: 0;
    padding: 60px 20px;
    display: flex;
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-link {
    padding-left: 5px;
    padding-right: 5px;
    font-size: 21px;
    font-weight: 400;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: absolute;
  }

  .menu-button {
    color: var(--black);
    padding: 12px 0 12px 12px;
  }

  .menu-button.w--open {
    color: var(--lime);
    background-color: #0000;
    padding-right: 0;
  }

  .footer-subscribe {
    padding-left: 5.5vw;
    padding-right: 5.5vw;
  }

  .footer-form-two {
    padding: 40px;
  }

  .footer-form-title {
    margin-right: 15px;
  }

  .footer-form-input {
    width: 400px;
    padding-right: 180px;
  }

  .footer-wrapper-three {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
  }

  .footer-block-three {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    margin-left: 0;
    margin-right: 0;
  }

  .footer-link-three {
    margin-left: 0;
    margin-right: 0;
  }

  .footer-social-block-three {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    margin-top: 0;
    margin-left: 0;
  }

  .footer-social-link-three {
    margin-left: 0;
  }

  .image-20 {
    height: 60px;
  }

  .list-item {
    display: none;
  }

  .div-block-43 {
    background-image: url('../images/LandingPageoutline-05.svg');
  }

  .image-17 {
    display: none;
  }

  .heading-2 {
    font-size: 48px;
  }

  .heading-2.black-head {
    text-align: left;
    font-size: 48px;
  }

  .container-3 {
    z-index: 2147483647;
    padding-left: 5.5vw;
    padding-right: 5.5vw;
    position: relative;
  }

  .link-block-2 {
    margin-left: 20px;
  }

  .nav-link-2, .div-block-24, .div-block-24.green {
    display: none;
  }

  .menu-button-2 {
    z-index: 1000000;
    background-color: #0000;
  }

  .menu-button-2.w--open {
    color: #1a1a1a;
    background-color: #0000;
  }

  .nav-menu {
    z-index: 2147483647;
    text-align: left;
    background-color: #fff;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    padding-top: 20px;
    padding-bottom: 40px;
  }

  .brand {
    flex: 1;
  }

  .link-block.contact.left-margin.blackbg {
    color: #1a1a1a;
    background-color: #0000;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 5.5vw;
  }

  .link-block.left-margin {
    margin-left: 0;
    padding-left: 5.5vw;
    padding-right: 5.5vw;
  }

  .heading-4 {
    margin-top: 20px;
    padding-top: 0;
    padding-bottom: 0;
    font-size: 20px;
  }

  .heading-4.green {
    color: #1a1a1a;
    margin-top: 20px;
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .navbar {
    z-index: 10;
    display: block;
    position: fixed;
  }

  .section-2 {
    padding-top: 100px;
  }

  .logo-container {
    width: 4730px;
    min-width: 4730px;
    height: 333.328px;
  }

  .intagram-cousel-image {
    width: 500px;
    height: auto;
  }

  .intagram-cousel-image.portrait {
    width: 250px;
    height: auto;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 44px;
  }

  h3 {
    font-size: 18px;
  }

  .hero-section {
    padding: 60px 4.5vw;
  }

  .container.gap-80 {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
  }

  .container.v-center.gap-40 {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .gap-20 {
    text-align: left;
  }

  .gap-20.max-width-550.phone-center {
    text-align: center;
    justify-content: flex-start;
    align-items: center;
  }

  .gap-20.max-width-550.center.phone-left {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .gap-20.v-center.align-center {
    text-align: left;
    justify-content: flex-start;
    align-items: flex-start;
    margin-left: 0;
  }

  .section {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .section.pattern {
    background-image: url('../images/bghome-phone.svg');
  }

  .section.pattern.top-section {
    padding-top: 100px;
  }

  .section.single-pd {
    padding-top: 0;
  }

  .grid-2-col-g-80 {
    grid-template-columns: 1fr;
  }

  .section-heading-big {
    font-size: 38px;
  }

  .service-icon-bg {
    width: 50px;
    height: 50px;
  }

  .carousel-container {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .carousel-track {
    width: 5063.81px;
  }

  .gray-h2-xxl {
    font-size: 48px;
  }

  .image {
    width: 30px;
  }

  ._4-col-grid {
    grid-template-columns: 1fr 1fr;
  }

  .h1-xs {
    font-size: 53px;
  }

  .tag-wrapper {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .five-column-grid {
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  }

  .mask-2 {
    width: 100%;
  }

  .navbar-logo-left-container {
    max-width: 100%;
  }

  .container-2 {
    padding-left: 4.5vw;
    padding-right: 4.5vw;
  }

  .navbar-brand {
    padding-left: 0;
  }

  .nav-menu-two {
    border-radius: 20px;
    flex-direction: column;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .nav-dropdown {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .nav-dropdown-toggle {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-dropdown-list.shadow-three {
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: relative;
  }

  .nav-dropdown-list.shadow-three.mobile-shadow-hide {
    box-shadow: none;
  }

  .nav-divider {
    width: 200px;
    max-width: 100%;
    height: 1px;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .nav-link-accent {
    margin-right: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .mobile-margin-top-10 {
    margin-top: 10px;
  }

  .footer-subscribe {
    padding-left: 0;
    padding-right: 0;
  }

  .footer-form-container-two {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-form-title {
    margin-right: 0;
  }

  .footer-form-block-two {
    width: 100%;
    margin-top: 20px;
  }

  .footer-form-input {
    width: 100%;
  }

  .footer-block-three {
    flex-flow: column wrap;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-link-three {
    margin-bottom: 10px;
  }

  .footer-social-block-three {
    margin-top: 10px;
  }

  .footer-bottom {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-copyright {
    font-size: 14px;
    line-height: 20px;
  }

  .footer-legal-block {
    margin-top: 15px;
    margin-left: -24px;
  }

  .footer-legal-link {
    font-size: 14px;
    line-height: 20px;
  }

  .div-block {
    display: block;
  }

  .div-block-43 {
    background-image: url('../images/LandingPageoutline-04.svg');
    min-height: 100vh;
  }

  .instagram-picture-wrapper {
    width: 150px;
    height: 150px;
  }

  .instagram-grid {
    grid-template-rows: 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr;
  }

  .container-3 {
    padding-left: 4.5vw;
    padding-right: 4.5vw;
  }

  .menu-button-2, .menu-button-2.w--open {
    background-color: #0000;
  }

  .nav-menu {
    padding-bottom: 40px;
  }

  .brand {
    padding-left: 0;
  }

  .image-9 {
    width: 50px;
  }

  .link-block.contact.left-margin.blackbg {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 4.5vw;
  }

  .link-block.services.left-margin {
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
  }

  .link-block.left-margin {
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: 0;
    margin-left: 0;
    padding-left: 4.5vw;
    padding-right: 4.5vw;
  }

  .heading-4 {
    text-align: center;
    margin-top: 20px;
    font-size: 20px;
  }

  .heading-4.green {
    padding-right: 0;
  }

  .navbar {
    height: 90px;
    display: block;
    position: fixed;
  }

  .section-2 {
    padding-top: 60px;
  }

  .logo-container {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
  }
}

@media screen and (max-width: 479px) {
  .hero-section.first {
    background-image: url('../images/LandingPageoutline-04.svg');
  }

  .container.gap-80.phone-center {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    text-align: center;
    justify-content: flex-start;
    align-items: center;
  }

  .gap-20.v-center.align-center.phone-center {
    text-align: center;
    justify-content: flex-start;
    align-items: center;
    margin-right: 0;
  }

  .gap-20.phone-center {
    text-align: center;
    justify-content: flex-start;
    align-items: center;
  }

  .h-gap-20.h-center {
    flex-flow: wrap;
    justify-content: center;
    align-items: flex-start;
  }

  .button.primary {
    font-size: 14px;
  }

  .section {
    padding-left: 4.5vw;
    padding-right: 4.5vw;
  }

  .section.pattern {
    background-position: 100% 0;
  }

  .grid-2-col-g-80 {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
  }

  .section-heading-big {
    font-size: 36px;
  }

  .grid-3-col-g-40, .grid-3-col-g-40._2-2 {
    grid-template-columns: 1fr;
  }

  .carousel-track {
    width: 5063.81px;
  }

  ._4-col-grid {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
  }

  .stats {
    font-size: 48px;
  }

  .h1-xs {
    font-size: 26px;
  }

  .five-column-grid {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    grid-template-columns: 1fr 1fr;
    margin-top: 40px;
  }

  .tools-wrapper {
    padding-left: 0;
    padding-right: 0;
  }

  .tools-logo {
    padding-left: 0;
    padding-right: 32px;
  }

  .mask-2 {
    overflow: hidden;
  }

  .left-arrow-2 {
    width: 40px;
    height: 40px;
    margin-left: auto;
    margin-right: auto;
    inset: auto 0 0 -50px;
  }

  .right-arrow-2 {
    width: 40px;
    height: 40px;
    margin-left: auto;
    margin-right: auto;
    inset: auto -50px 0 0;
  }

  .news-slider {
    padding-bottom: 60px;
    overflow: visible;
  }

  .container-2 {
    max-width: none;
  }

  .nav-menu-two {
    flex-direction: column;
  }

  .footer-subscribe {
    padding-left: 0;
    padding-right: 0;
  }

  .footer-form-two {
    padding: 20px;
  }

  .footer-form-block-two {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-form-input {
    margin-bottom: 10px;
    padding-right: 20px;
  }

  .button-primary-2.footer-form-button {
    position: relative;
    right: 0;
  }

  .footer-link-three {
    margin-left: 0;
    margin-right: 0;
  }

  .footer-bottom {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .image-22 {
    width: 186.659px;
    height: 186.167px;
  }

  .image-4 {
    width: 36.9365px;
    height: auto;
    bottom: 205px;
    left: 158px;
  }

  .div-block {
    width: 280px;
    height: 280px;
  }

  .image-6 {
    width: 42.4921px;
    height: auto;
    top: 92px;
    left: 229px;
  }

  .image-8 {
    width: 79.3651px;
    height: 81.3492px;
    top: 172px;
    left: 119px;
  }

  .image-3 {
    width: 35.3492px;
    height: auto;
    bottom: 205px;
    right: 157.5px;
  }

  .image-7 {
    width: 67.5238px;
    height: auto;
    top: 187px;
    right: 134px;
  }

  .image-2 {
    width: 67.037px;
    height: 20.7407px;
    top: 120px;
    right: 147px;
  }

  .image-5 {
    width: 38.127px;
    height: auto;
    top: 92px;
    left: 158px;
  }

  .div-block-43 {
    background-image: url('../images/LandingPageoutline-04.svg');
  }

  .instagram-grid-container {
    width: 100%;
    height: auto;
  }

  .heading-2 {
    font-size: 32px;
  }

  .heading-2.black-head {
    text-align: center;
    font-size: 32px;
  }

  .instagram-picture-wrapper {
    width: 96px;
    height: 96px;
  }

  .client-section-container.inner {
    padding: 20px;
  }

  .instagram-grid {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .text-field {
    min-width: 100%;
  }

  .container-3 {
    justify-content: space-around;
  }

  .menu-button-2, .menu-button-2.w--open {
    padding-right: 0;
  }

  .nav-menu {
    flex-direction: column;
    justify-content: center;
    display: flex;
    inset: 85% 0% auto;
  }

  .heading-4, .heading-4.green {
    margin-top: 24px;
  }

  .section-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .logo-container {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    width: 3420px;
    min-width: 3420px;
    height: 249.047px;
    padding-left: 10px;
    padding-right: 0;
  }

  .intagram-cousel-image {
    width: 350px;
    height: auto;
  }

  .intagram-cousel-image.portrait {
    width: 240px;
    height: auto;
  }
}

#w-node-_6049c719-9f15-7a8a-dde0-2dd420b7368b-d37075ed, #w-node-_6049c719-9f15-7a8a-dde0-2dd420b7368d-d37075ed, #w-node-_6049c719-9f15-7a8a-dde0-2dd420b7368f-d37075ed, #w-node-_6049c719-9f15-7a8a-dde0-2dd420b73691-d37075ed, #w-node-_6049c719-9f15-7a8a-dde0-2dd420b73693-d37075ed, #w-node-_6049c719-9f15-7a8a-dde0-2dd420b73695-d37075ed, #w-node-_6049c719-9f15-7a8a-dde0-2dd420b73697-d37075ed, #w-node-_6049c719-9f15-7a8a-dde0-2dd420b73699-d37075ed, #w-node-_6049c719-9f15-7a8a-dde0-2dd420b7369b-d37075ed, #w-node-_6049c719-9f15-7a8a-dde0-2dd420b7369d-d37075ed, #w-node-_6049c719-9f15-7a8a-dde0-2dd420b7369f-d37075ed, #w-node-_6049c719-9f15-7a8a-dde0-2dd420b736a1-d37075ed, #w-node-_6049c719-9f15-7a8a-dde0-2dd420b736a3-d37075ed, #w-node-_6049c719-9f15-7a8a-dde0-2dd420b736a5-d37075ed, #w-node-_6049c719-9f15-7a8a-dde0-2dd420b736a7-d37075ed, #w-node-_6049c719-9f15-7a8a-dde0-2dd420b736a9-d37075ed, #w-node-_6049c719-9f15-7a8a-dde0-2dd420b736ab-d37075ed, #w-node-_6049c719-9f15-7a8a-dde0-2dd420b736ad-d37075ed, #w-node-_6049c719-9f15-7a8a-dde0-2dd420b736af-d37075ed, #w-node-_6049c719-9f15-7a8a-dde0-2dd420b736b1-d37075ed, #w-node-_6049c719-9f15-7a8a-dde0-2dd420b736b3-d37075ed, #w-node-_6049c719-9f15-7a8a-dde0-2dd420b736b5-d37075ed, #w-node-_6049c719-9f15-7a8a-dde0-2dd420b736b7-d37075ed, #w-node-_6049c719-9f15-7a8a-dde0-2dd420b736b9-d37075ed, #w-node-_6049c719-9f15-7a8a-dde0-2dd420b736bb-d37075ed, #w-node-_6049c719-9f15-7a8a-dde0-2dd420b736bd-d37075ed, #w-node-_3e5c3d9e-d620-6dc1-2a31-6d20a4dfde5d-d37075ed, #w-node-_8f84c123-5a8c-4232-2628-d808428de5da-d37075ed, #w-node-_87fdc2d6-79a6-f565-a4cf-559e0f7a2e04-d37075ed, #w-node-fbe307df-4220-e4d2-dcfc-d06602a28583-d37075ed, #w-node-eca3c275-6818-50c2-79fb-c8cde811ad6a-d37075ed, #w-node-_266f1565-ce3f-cafb-d0a8-90f951858e25-d37075ed, #w-node-ab326f62-cdae-f60b-4871-d12f19f6d0ba-d37075ed, #w-node-_855bc91f-a0d7-cb88-6a65-fe055b8d6cde-d37075ed, #w-node-a766f662-3134-e951-4075-4b8b9ffafb26-d37075ed, #w-node-ea7e5c9c-3fd8-a0eb-3a3d-f4bce6a10f7b-d37075ed, #w-node-cf17a609-f6b1-5fd6-7a8a-4d8cecd72c61-d37075ed, #w-node-_39c48cdd-e380-8540-06fd-2a5db2257bdc-d37075ed, #w-node-_14ea2272-e73e-18d0-a7c3-2b48d355e64b-d37075ed, #w-node-c6d2e5ea-da50-43c0-101b-a6df7e2a8067-d37075ed, #w-node-_9af080f8-2be2-5b63-00bd-e395a8bc34a8-d37075ed, #w-node-c4682fb9-3982-cccb-3971-66f718dd80a5-d37075ed {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_4b914941-25c6-c348-6020-f225957f9686-d37075ed {
  justify-self: auto;
}

@media screen and (min-width: 1440px) {
  #w-node-_6049c719-9f15-7a8a-dde0-2dd420b7368b-d37075ed, #w-node-_6049c719-9f15-7a8a-dde0-2dd420b73693-d37075ed, #w-node-_6049c719-9f15-7a8a-dde0-2dd420b73697-d37075ed, #w-node-_6049c719-9f15-7a8a-dde0-2dd420b73699-d37075ed, #w-node-_6049c719-9f15-7a8a-dde0-2dd420b7369b-d37075ed, #w-node-_6049c719-9f15-7a8a-dde0-2dd420b7369d-d37075ed, #w-node-_6049c719-9f15-7a8a-dde0-2dd420b7369f-d37075ed, #w-node-_6049c719-9f15-7a8a-dde0-2dd420b736a1-d37075ed, #w-node-_6049c719-9f15-7a8a-dde0-2dd420b736a3-d37075ed, #w-node-_6049c719-9f15-7a8a-dde0-2dd420b736a5-d37075ed, #w-node-_6049c719-9f15-7a8a-dde0-2dd420b736a7-d37075ed, #w-node-_6049c719-9f15-7a8a-dde0-2dd420b736a9-d37075ed, #w-node-_6049c719-9f15-7a8a-dde0-2dd420b736ab-d37075ed, #w-node-_6049c719-9f15-7a8a-dde0-2dd420b736ad-d37075ed, #w-node-_6049c719-9f15-7a8a-dde0-2dd420b736af-d37075ed, #w-node-_6049c719-9f15-7a8a-dde0-2dd420b736b1-d37075ed, #w-node-_6049c719-9f15-7a8a-dde0-2dd420b736b3-d37075ed, #w-node-_6049c719-9f15-7a8a-dde0-2dd420b736b5-d37075ed, #w-node-_6049c719-9f15-7a8a-dde0-2dd420b736b7-d37075ed, #w-node-_6049c719-9f15-7a8a-dde0-2dd420b736b9-d37075ed, #w-node-_6049c719-9f15-7a8a-dde0-2dd420b736bb-d37075ed, #w-node-_6049c719-9f15-7a8a-dde0-2dd420b736bd-d37075ed, #w-node-_3e5c3d9e-d620-6dc1-2a31-6d20a4dfde5d-d37075ed, #w-node-_8f84c123-5a8c-4232-2628-d808428de5da-d37075ed, #w-node-_87fdc2d6-79a6-f565-a4cf-559e0f7a2e04-d37075ed, #w-node-fbe307df-4220-e4d2-dcfc-d06602a28583-d37075ed, #w-node-eca3c275-6818-50c2-79fb-c8cde811ad6a-d37075ed, #w-node-_266f1565-ce3f-cafb-d0a8-90f951858e25-d37075ed, #w-node-ab326f62-cdae-f60b-4871-d12f19f6d0ba-d37075ed, #w-node-_855bc91f-a0d7-cb88-6a65-fe055b8d6cde-d37075ed, #w-node-a766f662-3134-e951-4075-4b8b9ffafb26-d37075ed, #w-node-ea7e5c9c-3fd8-a0eb-3a3d-f4bce6a10f7b-d37075ed, #w-node-cf17a609-f6b1-5fd6-7a8a-4d8cecd72c61-d37075ed, #w-node-_39c48cdd-e380-8540-06fd-2a5db2257bdc-d37075ed, #w-node-_14ea2272-e73e-18d0-a7c3-2b48d355e64b-d37075ed, #w-node-c6d2e5ea-da50-43c0-101b-a6df7e2a8067-d37075ed, #w-node-_9af080f8-2be2-5b63-00bd-e395a8bc34a8-d37075ed, #w-node-c4682fb9-3982-cccb-3971-66f718dd80a5-d37075ed {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}

@media screen and (max-width: 991px) {
  #w-node-_38857089-5d9f-1553-e632-490f4fd03e05-d37075ed {
    grid-area: 1 / 1 / 2 / 2;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_38857089-5d9f-1553-e632-490f4fd03e05-d37075ed, #w-node-_5a221bd0-877c-ffec-a1af-8b7755feaebb-c1c1b6e4 {
    grid-area: 1 / 1 / 2 / 2;
  }
}


